.di ul, .hotTopicbox ul {
    font-size: 16px;
    gap: 5px;
    display: flex
}

body, dd, div, dl, dt, h1, h2, li, p, ul {
    padding: 0;
    margin: 0
}

.citydt, .topbar {
    position: relative
}

.clear10, .clear5, .submenu {
    overflow: hidden
}

.submenu dl a, a, a:hover, a:link, a:visited {
    text-decoration: none
}

.tit02, dl.table_day15 dd.txt2 {
    text-align: right
}

.tit02, .tit02 span {
    line-height: 1.43rem
}

.box_list .three_list ul li a, .hhx_day15M2, .weather_week, .weather_week dl dd, .weather_week dt {
    white-space: nowrap
}

.di ul {
    flex-direction: column
}

.citydt .hhx_index_newHead {
    padding-left: .8rem !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 2.6rem !important
}

.citydt .hhx_index_newHead_l {
    display: flex;
    align-items: flex-end
}

.clear10, .clear5, .clearline1, .tit02, .topbar {
    display: block
}

.citydt .hhx_index_newHead_l text {
    max-width: 20rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    margin: 0 !important;
    font-size: 1.56rem !important
}

.citydt .hhx_index_newHead_l a {
    font-size: .875rem;
    margin-left: .65rem
}

.citydt .hhx_index_newHead_r {
    position: absolute;
    right: .65rem;
    top: .975rem
}

.citydt .hhx_index_newHead_r text {
    font-size: .75rem !important
}

.citydt .hhx_index_newHead_r div {
    font-size: .75rem !important;
    margin-right: 0 !important
}

.citydt .cityimg {
    width: 6.5rem !important;
    height: 4.225rem !important;
    border-radius: .4375rem;
    position: absolute;
    left: .65rem;
    top: 2.6rem
}

.citydt .now {
    font-size: 2.6rem !important
}

.citydt .date {
    font-size: .75rem !important;
    padding-top: .975rem !important
}

.MBX.copycontentbox, .MBX.copycontentbox a, html {
    font-size: 16px
}

.citydt .temp {
    bottom: 3.25rem !important
}

.clearfix::after, .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both
}

.city_weather .info span i {
    width: 2.145rem;
    height: 2.145rem;
    display: inline-block;
    vertical-align: middle
}

.city_weather .date {
    font-size: 1.04rem
}

.hhx_index_newHead .hhx_index_newHead_l, .hhx_index_newHead_l, .ten-days div {
    float: left
}

.hhx_index_newHead .hhx_index_newHead_l text {
    color: #fff;
    font-size: 1.17rem;
    font-family: "΢���ź�"
}

.hhx_index_newHead .hhx_index_newHead_r div, .hhx_index_newHead .hhx_index_newHead_r text, .hhx_index_newHead_r text {
    color: #fff;
    font-size: 1.04rem;
    font-family: "΢���ź�"
}

.hhx_index_newHead .hhx_index_newHead_r, .hhx_index_newHead_r {
    float: right
}

.hhx_index_newHead .hhx_index_newHead_r a {
    display: inline-block;
    width: .8125rem;
    height: .91rem;
    background-size: cover
}

.hhx_index_newHead .hhx_index_newHead_r div {
    display: inline-block;
    margin-right: .65rem;
    background: url(../img/hhx_index_i3.png) right center/1.105rem 1.04rem no-repeat;
    padding-right: 1.8525rem
}

.weather_week dd.txt, .weather_week dd.txt3 b {
    font-size: .78rem
}

ul.wap_txt01 li a::before {
    border: .0625rem solid #ccc;
    border-radius: 50%;
    content: "";
    float: left;
    width: .2925rem;
    height: .2925rem;
    margin: 1.17rem .39rem 0 0;
    vertical-align: middle
}

html {
    overflow-x: hidden
}

body {
    background-color: #fff;
    color: #333;
    font-size: 1.5rem;
    font-family: Arial, "Microsoft Yahei"
}

b, h1, h2, i {
    font-style: normal;
    font-weight: 400;
    font-size: 100%
}

img {
    border: 0
}

dd, dl, dt, li, ul {
    list-style: none
}

a {
    color: #111
}

a:hover, a:link, a:visited {
    color: #333
}

a:active {
    color: #333;
    background-color: transparent !important
}

.clear10 {
    clear: both;
    width: 100%;
    height: .625rem
}

.clear5 {
    clear: both;
    width: 100%;
    height: .3125rem
}

.clearline1 {
    clear: both;
    width: 100%;
    height: .0625rem;
    background-color: #eee
}

.submenu dl a, .topbar {
    background-color: #fff
}

.tit02 {
    clear: both;
    height: 1.43rem;
    margin: .91rem 0
}

.tit02 h1, .tit02 h2 {
    float: left;
    padding-left: .65rem;
    border-left: .26rem solid #d32b2b;
    font-size: 1.17rem;
    color: #333;
    font-weight: 700
}

.tit02 span {
    float: right;
    margin-right: .65rem;
    padding: 0 .325rem;
    height: 1.43rem
}

.more_city5 a, .submenu dl a {
    float: left;
    text-align: center
}

.topbar, .topbar h2 {
    margin: 0 auto;
    height: 2.6rem
}

.topbar {
    width: 100%;
    line-height: 2.6rem
}

.topbar h2 {
    text-align: center;
    color: #111;
    font-size: 1.17rem;
    border-bottom: .0625rem solid #eee
}

.MBX, .MBX > a {
    color: #50a2f4
}

.topbar a.menuico {
    position: absolute;
    right: .39rem;
    top: 0;
    width: 2.275rem;
    height: 2.6rem;
    background: url(../img/menu2.png) right center/30px 30px no-repeat
}

.submenu {
    display: none;
    width: 100%;
    background-color: #f7f7f7;
    border-bottom: .0625rem solid #e3e3e3;
    font-size: .875rem;
    z-index: 9999;
    position: fixed;
    top: 2.5rem;
    max-width: 40rem !important
}

.submenu dl {
    display: block;
    line-height: 1.625rem;
    overflow-y: visible;
    padding: .3125rem 0 2.5% 2.5%;
    width: 100%
}

.submenu dl dd, .submenu dl dt {
    display: block;
    clear: both;
    overflow: hidden
}

.submenu dl dt {
    margin-top: .39rem
}

.submenu dl a {
    width: 22%;
    height: 1.625rem;
    border: .0625rem solid #eee;
    border-radius: .1875rem;
    margin: 0 1.5% 1.5% 0;
    color: #666
}

.submenu dl dt a {
    color: #333;
    border: none;
    background-color: #f7f7f7;
    font-size: 1rem;
    font-weight: 700;
    text-align: left
}

.more_city5 {
    display: block;
    width: 96%;
    overflow: hidden;
    margin: 0 auto
}

.more_city5 a {
    width: 20%;
    height: 1.875rem;
    line-height: 1.875rem;
    font-size: .875rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.weather_week dd, .weatherbox {
    display: block;
    width: 100%
}

.weather_week {
    display: block;
    clear: both;
    overflow: hidden;
    padding: 0 0 .125rem
}

.weather_week dt {
    margin: 0 0 .375rem
}

.MBX {
    height: 2.275rem;
    line-height: 2.275rem;
    padding: 0 .65rem;
    margin-bottom: .325rem;
    overflow: hidden
}

.tit02 a {
    margin-right: .2rem;
    float: right;
    font-size: .3rem
}

.b1 {
    border-right: none !important
}

.border-right, .weather_week dl {
    border-right: .0625rem solid #e6e6e6
}

.b2 {
    border-left: .0625rem solid rgba(255, 255, 255, .4)
}

.hhx_index_newHead_r div {
    background-size: 1rem 1rem !important;
    padding-right: 1.4rem !important
}

.hhx_index_newHead_r text {
    margin: 0 !important
}

a:active, a:focus, a:hover, a:visited {
    -webkit-tap-highlight-color: rgba(51, 136, 255, 0);
    -webkit-tap-highlight-color: transparent;
    outline: 0;
    text-decoration: none
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

.weatherbox {
    clear: both;
    border-bottom: .0625rem solid #eee
}

dl.table_day15 {
    display: flex;
    clear: both;
    overflow: hidden;
    padding: .125rem 1.125rem
}

dl.table_day15:nth-child(2n) {
    background: #f9f9f9 !important
}

dl.table_day15 dd {
    float: left;
    width: 25%;
    text-align: left;
    height: 2.125rem;
    line-height: 1.75rem;
    font-size: 1rem;
    padding: .1875rem 0
}

dl.table_day15 dd.date {
    flex: 1;
    color: #036;
    font-size: 1rem
}

dl.table_day15 dd i {
    font-size: .875rem;
    color: #111
}

dl.table_day15 dd.img {
    width: 1.875rem
}

dl.table_day15 dd.img img {
    display: block;
    clear: both;
    width: 1.875rem
}

dl.table_day15 dd.txt1 {
    margin: 0 0 0 .875rem;
    font-size: .875rem
}

dl.table_day15 dd b {
    color: red
}

.news_read {
    display: block;
    padding: 0
}

.news_read h1 {
    display: block;
    clear: both;
    line-height: 1.95rem;
    font-size: 1.625rem;
    color: #111;
    padding: .325rem .65rem .65rem;
    font-weight: 700
}

.news_read .infos {
    display: block;
    font-size: .91rem;
    color: #999;
    margin: .39rem 0 .325rem;
    padding: 0 .65rem .39rem;
    border-bottom: 0 solid #eee
}

.news_read .reads {
    display: block;
    font-size: 1.04rem;
    line-height: 1.95rem;
    color: #111;
    padding: 0 .65rem;
    overflow: hidden;
    position: relative
}

.news_read .reads img {
    display: block;
    max-width: 100%;
    margin: .65rem auto;
    clear: both;
}

.news_read .reads p {
    display: block;
    padding: .52rem 0;
    clear: both;
    font-size: 1.04rem
}

ul.wap_txt01 {
    display: block;
    clear: both;
    padding: 0 .39rem
}

ul.wap_txt01 li {
    display: block;
    clear: both;
    width: 100%;
    height: 2.21rem;
    line-height: 2.21rem;
    font-size: 1.04rem;
    overflow: hidden
}

ul.wap_txt01 li a:before {
    border: .0625rem solid #ccc;
    border-radius: 50%;
    content: "";
    display: inline-block;
    float: left;
    width: .1875rem;
    height: .1875rem;
    margin: .78rem .26rem 0 0;
    vertical-align: middle
}

.city_weather {
    display: block;
    clear: both;
    width: 100%;
    height: 15.625rem;
    background-color: #39f;
    font-size: .875rem;
    color: #fff;
    position: relative;
    overflow: hidden
}

.cbg_b0 {
    background: url(../img/b0.png) left top/100% no-repeat #d32b2b;
    -moz-background-size: 100%
}

.city_weather .date {
    padding: 0 0 0 .65rem
}

.city_weather .info {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 1.3rem
}

.city_weather .info span {
    float: left;
    width: 33.33%;
    line-height: 1.43rem;
    font-size: 1.04rem;
    text-align: center
}

.city_weather .info a {
    float: left;
    width: 33.33%;
    line-height: 1.95rem;
    font-size: 1.04rem;
    text-align: center;
    color: #fff
}

.city_weather .info a.b1 i {
    background: url(../img/info1.png) left center/1.43rem no-repeat
}

.city_weather .info a.b1 {
    border-right: .0625rem solid rgba(255, 255, 255, .4);
    box-sizing: border-box;
    height: 1.43rem
}

.city_weather .info a i {
    width: 1.43rem;
    height: 1.43rem;
    display: inline-block;
    vertical-align: middle
}

.city_weather .info span.b2 i {
    background: url(../img/info3.png) left center/1.43rem no-repeat
}

.city_weather dl.temp {
    z-index: 1;
    width: 100%;
    position: absolute;
    left: .65rem;
    bottom: 3.9rem
}

.city_weather dl.temp dt {
    float: left;
    width: 6.5rem;
    height: 6.5rem;
    margin-right: .975rem;
    padding-top: 1.875rem
}

.city_weather dl.temp dt img {
    width: 100%
}

.city_weather dl.temp dd.now {
    float: left;
    width: 60%;
    font-size: 3.25rem;
    margin-top: .39rem
}

.city_weather dl.temp dd.now i {
    font-size: 1.43rem
}

.city_weather dl.temp dd.txt {
    float: left;
    width: 60%;
    font-size: 1.17rem;
    margin-top: .13rem;
    color: rgba(255, 255, 255, .8)
}

.temp100 {
    display: flex;
    padding: .9375rem 0;
    width: 100%
}

.temp100 dl.temp {
    display: block;
    height: 3.75rem;
    position: relative;
    flex: 1
}

.temp100 dl.temp dt {
    float: left;
    width: 3.75rem;
    height: 3.75rem;
    margin: 0 .625rem
}

.weather_quick a.day15 b, .weather_quick a.day30 b {
    vertical-align: top;
    background: center center/100% no-repeat;
    margin: 0 .3125rem 0 0
}

.temp100 dl.temp dt img {
    display: block;
    width: 100%;
    margin-top: 0
}

.temp100 dl.temp dd {
    display: -webkit-box;
    line-height: 1.25rem;
    font-size: .875rem;
    color: #333
}

.temp100 dl.temp dd span {
    display: inline;
    padding-right: .625rem
}

.temp100 dl.temp dd.now {
    line-height: 1.875rem;
    font-weight: 700;
    font-size: 1rem;
    padding-top: 0
}

.temp100 dl.temp dd.txt {
    padding: 0;
    height: 1.625rem;
    line-height: 1.625rem;
    overflow: hidden
}

.temp100 dl.temp dd.txt b {
    display: inline-block;
    font-size: .75rem;
    height: 1.25rem;
    line-height: 1.25rem;
    padding: 0 .5625rem;
    border-radius: .25rem;
    color: #fff;
    margin-right: .625rem
}

.city_local15 {
    float: right;
    margin: 0 .625rem 0 0
}

.city_local15 a {
    display: block;
    height: 3.75rem;
    line-height: 3.75rem;
    font-size: 1rem;
    color: #333;
    background: left center/1rem no-repeat;
    padding: 0 0 0 1.25rem
}

.weather_quick a, .weather_quick a.day15 b, .weather_quick a.day30 b {
    height: 3.25rem;
    display: inline-block
}

.weather_quick {
    clear: both;
    width: 100%;
    position: relative
}

.weather_quick a {
    line-height: 3.25rem;
    text-align: center;
    font-size: 1rem
}

.weather_quick a.day15 b {
    width: 1.125rem
}

.weather_quick a.day30 b {
    width: 2.0625rem
}

.weather_quick i {
    display: block;
    float: left;
    width: .0625rem;
    height: .8125rem;
    margin-top: 1.25rem;
    background: #ddd
}

.weather_quick a {
    width: 49%;
    float: left
}

::-webkit-scrollbar {
    display: none
}

ul li {
    list-style-type: none
}

.hhx_index_newHead {
    width: 100%;
    margin-top: .78rem
}

.hhx_index_newHead_l text {
    color: #fff;
    font-size: 1.17rem;
    font-family: "΢���ź�";
    margin: 0 .195rem
}

.hhx_index_newHead_l a {
    color: rgba(255, 255, 255, .8);
    font-size: .91rem;
    font-family: "΢���ź�"
}

.hhx_index_newHead_r a {
    display: inline-block;
    width: .845rem;
    height: 1.04rem;
    background: 0 0/cover no-repeat
}

.hhx_index_newHead_r div {
    display: inline-block;
    color: #fff;
    margin-right: .65rem;
    font-size: 1.04rem;
    font-family: "΢���ź�";
    background: right center/1.235rem 1.04rem no-repeat
}

.weather_week {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    overflow-x: auto;
    border-bottom: .0625rem solid #e6e6e6;
    padding-bottom: 0
}

.ten-days, .weather_week dl {
    width: 20%;
    box-sizing: border-box;
    text-align: center
}

.weather_week dl {
    min-width: 5.125rem;
    float: left;
    overflow: hidden;
    font-size: .78rem;
    color: #555;
    display: inline-block;
    padding: .65rem 0
}

.weather_week dt {
    font-size: 1.04rem;
    color: #333;
    display: block;
    width: 100%
}

.weather_week dd {
    padding: 0
}

.weather_week dd img {
    height: 1.95rem;
    margin: .13rem auto
}

.weather_week dd.txt2 {
    color: #333;
    font-size: .78rem;
    line-height: 1.56rem;
    height: 1.56rem;
    overflow: hidden
}

.weather_week dd.txt {
    color: #333;
    line-height: 1.56rem;
    height: 1.56rem;
    overflow: hidden
}

.weather_week dd.txt3 {
    margin-top: .26rem
}

.weather_week dd.txt3 b {
    display: block;
    margin: 0 auto;
    width: 3.12rem;
    height: 1.43rem;
    line-height: 1.43rem;
    color: #fff;
    background-color: #88cc04;
    border-radius: .1875rem
}

.ten-days {
    font-size: 1.17rem;
    padding: 1.625rem 0 0 1.1375rem;
    min-width: 5.2rem
}

.ten-days img {
    width: 1.56rem;
    height: 1.56rem;
    float: left;
    margin: 3.7375rem 0 0 .1625rem
}

.hhx_day15M2 {
    clear: both;
    width: 100%;
    height: 3.38rem;
    overflow-y: hidden;
    overflow-x: scroll
}

.hhx_day15M2 a {
    width: 30%;
    display: inline-block;
    height: 3.38rem;
    line-height: 3.38rem;
    text-align: center;
    font-size: 1.04rem;
    position: relative
}

.hhx_day152 b, .hhx_day302 b {
    width: 2.145rem;
    height: 3.38rem;
    vertical-align: top;
    margin: 0 .325rem 0 0;
    display: inline-block
}

.hhx_day15M2 :after {
    position: absolute;
    content: "";
    width: .0625rem;
    height: 1.25rem;
    right: -.125rem;
    top: 32%;
    background-color: #e6e6e6
}

.hhx_day152 b {
    background: url(../img/hot02.png) center center/100% no-repeat
}

.hhx_day302 b {
    background: url(../img/recom01.png) center center/100% no-repeat
}

.clearbg5 {
    display: block;
    clear: both;
    width: 100%;
    height: .52rem;
    overflow: hidden;
    background-color: #eee
}

.tit02 span {
    font-size: 1.04rem;
    color: #333
}

.hhx_index_newHead .hhx_index_newHead_l a {
    color: rgba(255, 255, 255, .8);
    font-size: 1.04rem;
    font-family: "΢���ź�"
}

.topbar a.logo_new {
    background: url(../img/logo_new.png) center center/100% no-repeat;
    display: inline-block;
    position: absolute;
    left: .65rem;
    top: .65rem;
    width: 60px;
    height: 30px
}

.city_local15plus {
    margin: 0 .625rem 0 .75rem !important;
    float: left !important
}

.topdonloadBtn:selection {
    background-color: #d32b2b !important
}

.jump_arrow {
    background: right .375rem center/.375rem no-repeat
}

.Detailcontent p {
    text-indent: 2em
}

.Detailcontent strong {
    font-size: 1.1375rem;
    font-weight: 700
}

#selcity {
    display: none;
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-align: center;
    font-family: PingFang SC, STHeitiSC-Light, Helvetica-Light, arial, sans-serif;
    font-size: .875rem;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none
}

#selcity .picker-mask {
    position: absolute;
    z-index: 500;
    width: 100%;
    height: 100%;
    transition: .5s;
    -webkit-transition: .5s;
    background: rgba(0, 0, 0, .6);
    opacity: 1
}

#selcity .box_list {
    padding: 0;
    position: absolute;
    z-index: 600;
    bottom: 0;
    width: 100%;
    height: 50%;
    background: #fff;
    overflow: auto;
    transform: translateY(15.1875rem);
    transition: .5s;
    -webkit-transition: .5s;
    -webkit-transform: translateY(0)
}

#selcity .box_list .three_list {
    padding: 1.625rem
}

.box_list {
    background: #fff;
    margin-bottom: 4.875rem;
    padding: 0 4.875rem .0325rem
}

.box_list .titles {
    margin: 0 -4.875rem;
    padding: 0 4.875rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 3.9rem;
    line-height: 3.9rem;
    border-bottom: .13rem solid #d6d6d6;
    font-weight: 700
}

.box_list .titles span {
    padding-left: 1rem;
    position: relative;
    z-index: 40
}

.box_list .titles span::after {
    content: '';
    width: .39rem;
    height: 26px;
    left: 0;
    top: 50%;
    margin-top: -7px;
    position: absolute;
    background: #cf0f19;
    border-radius: 1.3rem
}

.box_list .titles .more {
    display: inline-block;
    padding-right: 5.2rem;
    position: relative;
    font-weight: 400;
    line-height: 11.7rem;
    font-size: 5.2rem;
    color: #cf0f19
}

.box_list .titles .more::after {
    content: '>';
    position: absolute;
    right: 1.3rem;
    font-size: 5.2rem;
    color: #cf0f19;
    top: 0;
    line-height: 11.7rem
}

.box_list .titles.noneBoderbottom {
    border-bottom: none
}

.box_list .three_list {
    padding-top: 3.25rem
}

.box_list .three_list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -1.625rem
}

.box_list .three_list ul li {
    width: 33.33333333%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 .975rem;
    margin-bottom: 1.3rem;
    text-align: center
}

.box_list .three_list ul li a {
    overflow: hidden;
    display: block;
    font-size: 1.3rem;
    border-radius: .65rem;
    color: #333;
    border: .0975rem solid #d2d2d2;
    text-overflow: ellipsis
}

a.titles_cs {
    font-size: 20px
}
.mbx{
    width: 100%;
    background: #f3f7fc;
    z-index: 9999;
    position: relative;
    font-size: 1.04rem;
}
.mbx .banxin{
    padding: 0 .65rem;
    background: #ffffff;

}
.mbx .daohang1{
    display: flow;
    align-items: center;
    align-content: center;
    padding: .3rem 0;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    overflow-x: auto;
}
.mbx .daohang1 a{
    font-size: 1.04rem;
}


.ranews_picleft {
    clear: both;
    margin: 0.16rem 0 0 0;
}
.ranews_picleft li {
    display: block;
    clear: both;
    padding: 0.3rem 0.3rem;
    position: relative;
    overflow: hidden;
    border: none;
    margin: .7rem 0;
}
.ranews_picleft li h5 {
    display: -webkit-box;
    font-size: 1.1rem;
    line-height: 1.4rem;
    height: 1.8rem;
    overflow: hidden;
    word-break: break-all;
    word-wrap: break-word;
    padding-top: 0px;
    width: auto;
}
.ranews_picleft li span {
    float: left;
    font-size: 1rem;
    font-family: arial;
    color: #999;
    line-height: 1.36rem;
    overflow: hidden;
    padding-top: 0.12rem;
    height: 1.49rem;
    display: inline-block;
}
.page_kuang {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
    margin-bottom: 15px;
}
img.page_1_img {
    width: 20px;
    height: 20px;
}
.page_1_kuang {
    display: flex
;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}
a.page_1_kuang1.on {
    background: #d32b2b;
    color: #fff;
}
a.page_1_kuang1 {
    background: #FFFFFF;
    border: 1px solid #DCDCDC;
    font-weight: normal;
    text-align: center;
    border-radius: 5px;
}
a.page_1_kuang1 {
    padding: 4px 8px;
    line-height: 20px;
    margin: 0px 10px;
}
footer{
    font-size: 1rem;
}